require("./chunk-9hOWP6kD.cjs");
require("./WidgetInteractionContext-D4gaGBYO.cjs");
require("./registries-zFvhorZ2.cjs");
require("./fields-Dj1992kh.cjs");
require("./MediaRenderer-LbEmnnhA.cjs");
require("./src-CfWQyJTB.cjs");
const require_TableWidget = require("./TableWidget-RK-dUeyg.cjs");
exports.tableWidgetPropertySchema = require_TableWidget.tableWidgetPropertySchema;
